For AI agents: a documentation index is available at the root level at /llms.txt and /llms-full.txt. Append /llms.txt to any URL for a page-level index, or .md for the markdown version of any page.
Scout DocsAccess Scout
API & SDK
API & SDK
  • Endpoints
      • GETList all triggers
      • POSTCreate a new trigger
      • PUTUpdate an existing trigger
      • DELDelete a trigger
      • POSTHandle Slack Events
      • POSTHandle Telegram Webhook
      • POSTHandle crons
      • POSTUpdate cron job authentication headers
LogoLogo
Scout DocsAccess Scout
EndpointsTriggers

Handle crons

Beta
POST
https://api.scoutos.com/v2/triggers/cron/execute
POST
/v2/triggers/cron/execute
$curl -X POST https://api.scoutos.com/v2/triggers/cron/execute \
> -H "Authorization: Bearer <token>"
200Successful
1{
2 "detail": "Cron trigger executed successfully at 2024-06-01T12:00:00Z"
3}
Was this page helpful?
Previous

Update cron job authentication headers

Next
Built with

Authentication

AuthorizationBearer

Bearer authentication of the form Bearer <token>, where token is your auth token.

Response

Successful Response
detailstring or null